.popbanner { margin: 0 0 15px 0; overflow: hidden; /*padding:1px; border:1px solid #b1d377;*/ width: 100%; height: 774px; position: relative; }
.popbanner .pultext { background: url(../images/spacerbg.png) repeat scroll 0 0 rgba(0, 0, 0, 0); bottom: 1px; color: #FFFFFF; margin: 0; min-height: 50px; padding: 5px 10px; position: absolute; text-align: right; width: 780px; left: 1px; }
.invitationpopCard { margin: 0 auto; padding: 0; width: 800px; font-size: 14px; font-weight: normal; display: block;}
.invitationpopCard a { color: #67a802 !important; text-decoration: none !important; }
.invitesSecLeftsud { color: #000; }
.ui-widget { font-family: 'Open Sans', 'sans-serif' !important; }
.editInvitationopop { margin: 0px auto 0px auto; padding:0 0 5px 0; /*width: 980px;*/width: 1010px; font-family: 'Open Sans', 'sans-serif'; }
.editInvitationopop h2 { /*margin: 0 0 10px;*/ padding: 0; font-weight: normal; }
.editInvitationopop .editBox { margin: 0 19px 5px 13px; padding: 0!important; width: 166px; height: 227px; background: #f5f9f8 url(../images/editInvitationbg.png) bottom right no-repeat; float: left; -webkit-border-radius_none: 5px; -moz-border-radius_none: 5px; border-radius_none: 5px; /*border-bottom: 3px solid #9bb2ac; border-right: 1px solid #9bb2ac;*/ }
.template_section .ui-accordion-content, #template_section .ui-accordion-content { overflow: inherit !important; border: none !important; }
.RSVPDetailspop { margin: 0 auto; padding: 0; width: 100%; }
.RSVPDetailspop .titelRSVP { margin: 8px auto 0; padding: 5px 60px 5px 15px; background: url(../images/carvtbl.png) left 0px no-repeat; float: left; font-size: 18px; color: #fff; font-weight: normal; -webkit-border-top-left-radius_none: 5px; -moz-border-radius_none-topleft: 5px; border-top-left-radius_none: 5px; }
/*.RSVPDetailspopTbl { font-size: 14px; font-weight: normal; position: relative; -webkit-border-bottom-right-radius_none: 5px; -webkit-border-bottom-left-radius_none: 5px; -moz-border-radius_none-bottom-right: 5px; -moz-border-radius_none-bottom-left: 5px; border-bottom-right-radius_none: 5px; border-top-right-radius_none: 5px; border-bottom-left-radius_none: 5px; border-top: 2px solid #9bb2ac; border-bottom: 3px solid #9bb2ac; border-collapse: inherit!important; background: #fff; margin-bottom: 10px; }*/
.RSVPDetailspopTbl td { position: relative; padding: 7px 5px; background: #dcdfde; border-top: 1px solid #e1e7e5; }
.RSVPDetailspopTbl td a { font-size: 14px; font-weight: normal; color: #111; text-decoration: none; }
.RSVPDetailspopTbl td.onersvptbpop { background: #c2d5fc; border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
.RSVPDetailspopTbl td.tworsvptbpop { background: #9cb4e7; border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
.RSVPDetailspopTbl td.lastrsvptbpop { background: #8cacf9; border-bottom: 1px solid #fff; }
.button.myinvitosu, .button.myinvitosu { border-radius_none: 120px; box-shadow: none; padding: 5px 10px; position: absolute; right: -10px; top: -10px; background: url(../img/septemberbg.jpg) 0 0; }




@-moz-document url-prefix() {
  #popupContact #template_section h3.ui-accordion-header, #popupContact .template_section h3.ui-accordion-header {
       float: left !important;
    padding-left: 48px !important;
    width: 951px !important;

} 
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
 #popupContact #template_section.ui-accordion .ui-accordion-icons, #popupContact .template_section.ui-accordion .ui-accordion-icons {
    padding-left: 1.7em 
    padding-top: 0;
    padding-bottom:0px;
}


.hostOfInvitation {
    float: right;
    line-height: 28px;
    font-size: 14px;
    font-weight: 400;
    color: #121212;
    margin-right: 20px;
    margin-top: 5px!important;
}

#popupContact #accordion h3.ui-accordion-header, #popupContact .template_section h3.ui-accordion-header.ui-state-default span.eventOcrdMsg {
   
    line-height: 37px!important;
}

 #popupContact #template_section h3.ui-accordion-header, #popupContact .template_section h3.ui-accordion-header {
       float: left !important;
    padding-left: 48px !important;
    width: 947px ;

} 


.guestpopSub h3 {
    float: left !important;
    width: 947px ;
    padding-left: 48px;
}


.eventInvitationMsg h3{
	 float: left !important;
    width: auto !important;
    padding-left: 0px !important;
}

.eventInvitationDetails h3 {
    float: left !important;
        width: 100% !important;
    padding-left: 0px !important;
}

.guestpopSub h3 .titelRSVP {
    float: left !important;
    width: 947px ;
    padding-left: 23px !important;
}


}



.tultipSu:after, .tultipSu:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.tultipSu:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 10px;
	margin-left: -10px;
	z-index: 99999!important;
}
.tultipSu:before {
	border-color: rgba(204, 204, 204, 0);
	border-top-color: #ccc;
	border-width: 11px;
	margin-left: -11px;
z-index: 99999!important;
}
.tultipSu {
padding: 0; z-index: 99999!important; position: absolute; display: none; height: auto; width: 218px; border: 1px solid #ccc;border-radius_none: 5px; z-index:999999; background: #fff; padding: 2px 4px 2px 1px; bottom:36px; 
}

.tultipSu-inner {
float:left; position: relative; /* max-height: 200px; */ width: 220px; overflow:hidden;
}

.tultipSu1 {/*font-family: 'Open Sans', 'sans-serif'; height:38px;font-size:12px; width: 89px; margin: 0;*/ padding: 0; z-index: 9999; position: absolute; /*top: 49px;*/ display: none; height:auto; max-height: 330px; width: 288px; border: 1px solid #ccc; /*-webkit-box-shadow: 1px 3px 5px 1px #000; box-shadow: 1px 3px 5px 1px #474747;*/ border-radius_none: 5px; overflow: auto; z-index:999999; background: #fff; padding:10px;}
.tultipSu ul li a, .tultipSu ul li a:visited { display: block; text-decoration: none; color: #000;/*height:40px;*/ text-align: center; color: #000; line-height: 10px; font-size: 12px; overflow: hidden; left: 0; padding: 2px; margin: 0; text-align: center; }
.tultipSu ul { padding: 0; margin: 0; list-style: none;width: 244px; /*width: 200px; border-radius_none: 5px;*/ background: #fff; /*padding: 10px; border: 1px solid #b1d377; -webkit-box-shadow: 1px 3px 5px 1px #000; box-shadow: 1px 3px 5px 1px #474747; overflow: hidden; position: absolute;*/ max-height: 330px; overflow-y:auto;}
.tultipSu ul li { float: left; position: relative;padding:0px; margin:0px 0 1px 0; height:43px; }
.tultipSu ul li img { border: 1px solid #efeeee; margin-left:1px; width: 41px!important; height: 41px!important; }
.tultipSu ul li ul { display: none; width: 191px; border-radius_none: 5px; background: #fff; padding: 10px; border: 1px solid #b1d377; -webkit-box-shadow: 1px 3px 5px 1px #000; box-shadow: 1px 3px 5px 1px #474747; }
.tultipSu ul li ul li { float: left; width: 52px; height: 47px; margin: 0 0 10px 10px; padding: 0px; }
.tultipSu ul li ul li img { width: 43px; height: 43px; margin: 0; padding: 1px; border: 1px solid #ccc; }
.tultipSu ul li ul li a { height: auto; }
.tultipSu ul li:hover a { color: #1acc9c; }
.tultipSu ul li:hover ul { display: block; position: absolute; bottom: 12px; }
.tultipSu ul li:hover ul li a.hide { color: #1acc9c; }
.tultipSu ul li:hover ul li:hover a.hide { color: #1acc9c; }
.tultipSu ul li:hover ul li ul { display: none; }
.hInviteseightH4Su { font-size: 16px; font-weight: normal; padding: 0; margin: 0 0 3px 0; }
.edittultipSu { margin: 0; padding: 0; z-index: 99; position: absolute; /*width: 30px; height: 22px;*/ position: absolute; right: 5px; bottom: 5px; }
.edittultipSu ul li a, .edittultipSu ul li a:visited { display: block; text-decoration: none; color: #000;/*height:40px;*/ text-align: center; color: #000; line-height: 10px; font-size: 12px; overflow: hidden; left: 0; padding: 2px; margin: 0; text-align: center; }
.edittultipSu ul { padding: 0; margin: 0; list-style: none; }
.edittultipSu ul li { float: left; position: relative; width: 32px; }
.edittultipSu ul li ul { display: none; width: 210px; background: #1acc9c; padding: 5px; border: 1px solid #b1d377; -webkit-box-shadow: 1px 3px 5px 1px rgba(0,0,0,0.1); box-shadow: 1px 3px 5px 1px rgba(0,0,0,0.1); }
.edittultipSu ul li ul li { float: left; width: 210px; margin: 0 0 10px 10px; padding: 0px 10px 0 0; text-align: left; color: #fff; font-size: 14px; }
.edittultipSu ul li ul li a { height: auto; }
.edittultipSu ul li:hover a { color: #1acc9c; }
.edittultipSu ul li:hover ul { display: block; position: absolute; top: -100px; }
.editInvitationopop .flexslider1 .flex-prev { background: url("../images/controls.png") no-repeat scroll 2px 8px rgba(0, 0, 0, 0) !important; left: 337px !important; opacity: 1 !important; top: 106% !important; }
.editInvitationopop .flexslider1 .flex-next { background: url("../images/controls.png") no-repeat scroll -43px 5px rgba(0, 0, 0, 0) !important; opacity: 1 !important; top: 106% !important; right: 337px; }
.editInvitationopop .flexslider1 { height: auto !important; margin-bottom: 30px; }
.editInvitationopop .flex-viewport { height: auto; }
.editInvitationopop .flex-control-nav { /* bottom: -45px; display: block; position: absolute; text-align: center; width: 100%;*/}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-size: 13px !important; font-family: 'Open Sans', 'sans-serif' !important; }
.editInvitationopop .flex-control-paging li a.flex-active { background: url("../images/greendot.png") no-repeat scroll center center rgba(0, 0, 0, 0) !important; }
.editInvitationopop .flex-control-paging li a { background: url("../images/whdot.png") no-repeat scroll center center rgba(0, 0, 0, 0)!important; }
#popupContact #template_section .newguestFilter { margin-left: 1px; }
#popupContact .vieall_partition { margin-top: 10px; float: left; width: 100%; overflow: hidden; }
#popupContact .commentsThreadMain { margin: 0!important; }
#popupContact .opacitydecable { opacity: 0.4!important; }
#popupContact #template_section h3.ui-accordion-header, #popupContact .template_section h3.ui-accordion-header { background: linear-gradient(to bottom, #FFFFFF 0%, #FDFDFD 60%, #EDEDED 98%, #DEDEDE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0); /*border: 1px solid #BDBCBD;*/ border-radius_none: 4px; min-height: 19px; padding-top: 0px; padding-bottom:0px; margin-top: 4px;float:left;     width: 93.8%; border:1px solid #ccc; }

#popupContact #template_section .ui-state-active .ui-icon, #popupContact .template_section .ui-state-active .ui-icon { background-image: url("../images/upspan.png")!important; background-position: 0 center, 0 center; border-right: 1px solid #c5c4c5; height: 38px; top: 8px; width: 28px; padding-right: 5px; }
#popupContact #template_section .ui-state-default .ui-icon, #popupContact .template_section .ui-state-default .ui-icon, .template_section .ui-accordion-header .ui-accordion-header-icon { background-image: url("../images/downspan.png"); background-position: 0 center, 0 center; border-right: 1px solid #c5c4c5; height: 38px; top: 0!important; width: 28px; padding-right: 5px; }
#popupContact #template_section .ui-accordion .ui-accordion-header, #popupContact .template_section .ui-accordion .ui-accordion-header { padding: .3em .5em .7em .7em!important; }
#popupContact #template_section.ui-accordion .ui-accordion-icons, #popupContact .template_section.ui-accordion .ui-accordion-icons { padding-left: 2.8em ; }
/* This "line-height" attribute added by amit 31122014 for set Birthday Party label in vertically middle on the panel */
#popupContact #template_section .ui-state-active a, #template_section .ui-state-default a, #popupContact #template_section .ui-state-active a:link, #popupContact #template_section .ui-state-active a:visited, #popupContact .template_section .ui-state-active a, #popupContact .template_section .ui-state-default a, #popupContact .template_section .ui-state-active a:link, #popupContact .template_section .ui-state-active a:visited { font-size: 16px!important; line-height:37px; }

/* 17-7-2014 ----------------------------------- */
.guestpopSub { /*width: 760px;*/   /*margin-right: 10px !important; width: 965px !important;*/ float: right;width:100%;}
.guestpop { margin: 0px auto; padding: 0; width: 760px; clear: both; }
.guestpopBanner { border: 1px solid #b1d377; height: 350px; margin: 0 0 8px; padding: 1px; position: relative; width: 756px; }
.guestpop > h2 { margin: 0; padding: 0; display: block; font-weight: normal; font-size: 14px; }
.guestpop > h2 > a { color: #67a802; text-decoration: none; }
.guestpopDetails { padding: 0; margin: 0px 0 0; overflow: hidden; background: url('../images/guestdivider.jpg') center no-repeat; }
.guestpopLeft { width: 360px; float: left; margin: 0px; padding: 0; }
.guestpopMessage { width: 360px; float: left; margin: 0px; padding: 0; }
.guestpopMessage > h3 { color: #2d2c2c; font-size: 18px; font-weight: normal; margin: 0 0 10px; }
.shadowImg { float: left; width: 6px; height: 249px; }
.guestpopMessageBox { width: 320px; float: left; background: #fbfbfb; padding: 20px 10px; height: 211px; border-bottom: 1px solid #f0f0f0; border-top: 1px solid #f0f0f0; }
.guestpopMessageBox p { color: #212121; font-size: 13px; line-height: 20px; }
.guestpopRight { width: 375px; float: right; margin: 0px; padding: 0; }
.newrsvpDetails { color: #121212; }
.newrsvpDetails h3, .topPanelDetailsForm h3 { /* font-size: 16px; font-weight: 400; */ font-size: 18px; font-weight: 400; color: #000000; margin: 13px 0 8px 16px; }
.NewFrmBoxSu { margin: -10px 0 0; }
.NewFrmBoxSu { margin: -4px 0 0; padding: 0; width: 425px; font-size: 13px; }
.NewFrmBoxSu ul { margin: 0; padding: 0; list-style: none; }
.NewFrmBoxSu ul li { margin: 0 0 10px 0; padding: 0; list-style: none; width: 405px; clear: both; display: block; float: left; }
.textlineleftSu { margin: 0; padding: 0; width: 131px; float: left; text-align: right; line-height: 30px; font-size:14px; }
.donate-now { list-style-type: none;  margin: -2px 0 0 -3px; padding: 2px 0 0 !important; /*font-family: Arial, Helvetica, sans-serif;*/ font-size: 13px; }
.donate-now li.yesRadio { width: 78px; }
.NewFrmBoxSu ul li { margin: 0 0 10px 0; padding: 0; list-style: none; width: 405px; clear: both; display: block; float: left; }
.donate-now li.maybeRadio { width: 83px; }
.donate-now input[type="radio"] { opacity: 0.011; z-index: 100; cursor: pointer; }
.donate-now li.yesRadio label { background: url(../images/yes-sp.png) no-repeat 0 3px;  }
.donate-now li.maybeRadio label { background: url(../images/maybe-sp.png) no-repeat 0 3px; }
.donate-now li.noRadio label { background: url(../images/no-sp.png) no-repeat 0 3px; }

.donate-now li.yesRadio label:hover { background: url(../images/yes-sp.png) no-repeat 0 -32px;  }
.donate-now li.maybeRadio label:hover  { background: url(../images/maybe-sp.png) no-repeat 0 -32px; }
.donate-now li.noRadio label:hover  { background: url(../images/no-sp.png) no-repeat 0 -32px; }

@media screen and (-webkit-min-device-pixel-ratio:0){ 
.donate-now li.yesRadio label { padding-top:6px !important;  }
.donate-now li.maybeRadio label {padding-top:6px !important;}
.donate-now li.noRadio label { padding-top:6px !important; }

.donate-now li.yesRadio label:hover { padding-top:6px !important; }
.donate-now li.maybeRadio label:hover  { padding-top:6px !important;}
.donate-now li.noRadio label:hover  { padding-top:6px !important;}
} 

.donate-now li.noRadio { width: 70px; }

.newpopKids { /* width: 40px; */  width: 45px; height:30px;}
.NewFrmBoxSupop { width: 256px; }
.timetext { margin: 0 10px 0 32px; padding: 0; float: left; line-height: 28px; }
.NewKidsTextar { width: 242px; }
.NewFrmBoxSu { margin: -15px 0 0; overflow: hidden;}
.NewFrmBoxSu ul { margin: 0; padding: 0; list-style: none; float: left; }
.NewFrmBoxSu ul li { margin: 0 0 10px; padding: 0; list-style: none; width: 100%; clear: both; display: block; float: left; font-size:14px; }
.timeReminderBox { width: 65px !important; height: 26px; border-radius_none: 5px; -moz-border-radius_none: 5px; -webkit-border-radius_none: 5px; border:1px solid #999;}
.timetext { margin: 0 12px; padding: 0; float: left; line-height: 30px; font-size:14px; /* width: 35%;  */text-align: right;}
.timetext1 { margin: 0 12px; padding: 0; float: left; line-height: 30px; font-size:14px; width: 17%; text-align: right;}
.confirm { width: 100%; float: left; margin: 5px 0; }
.actionButtons { /*width: 100%;*/ }
.confirm > ul { list-style: none; overflow: hidden; }
.actionButtons > ul > li.inviteFrnds a:hover { background: #009a90; border-radius_none: 5px; -moz-border-radius_none: 5px; -webkit-border-radius_none: 5px; }
.actionButtons > ul > li a { display: block; color: #fff; text-decoration: none; padding: 8px 18px; }
.paddingtop2px { padding-top: 2px; }
.categoryame_margin0 { margin: 0; font-size: 16px!important; }
.hostguest_header { color: black; font-size: 20px; border: 1px solid #54629f; border-radius_none: 4px; height: 18px; padding-bottom: 20px!important; padding-top: 0!important; padding-left: 0!important; ; cursor: pointer; float: left; width: 98.8%; /*background: linear-gradient(to bottom, #FFFFFF 0%, #FDFDFD 60%, #EDEDED 98%, #DEDEDE 100%) repeat scroll 0 0 rgba(0, 0, 0, 0)!important;*//* background: #54629f none repeat scroll 0 0 !important; */ background: #505cb9 none repeat scroll 0 0 !important ;margin-bottom: 0px; margin-left:0px; }
.todayis { color: #1acc9c; }
.categoryHeader { float: right; width: 99.8%; border: 1px solid #bdbcbd; border-radius_none: 4px; -moz-border-radius_none: 4px; -webkit-border-radius_none: 4px; margin: 0 0 5px; background: #ffffff; background: -moz-linear-gradient(top, #ffffff 0%, #fdfdfd 60%, #ededed 98%, #dedede 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(60%, #fdfdfd), color-stop(98%, #ededed), color-stop(100%, #dedede)); background: -webkit-linear-gradient(top, #ffffff 0%, #fdfdfd 60%, #ededed 98%, #dedede 100%); background: -o-linear-gradient(top, #ffffff 0%, #fdfdfd 60%, #ededed 98%, #dedede 100%); background: -ms-linear-gradient(top, #ffffff 0%, #fdfdfd 60%, #ededed 98%, #dedede 100%); background: linear-gradient(to bottom, #ffffff 0%, #fdfdfd 60%, #ededed 98%, #dedede 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede', GradientType=0 );}
.categoryNameTitle1 { border: none!important; padding:0 0 0 5px; }
.collapseExpandStatus img { margin: 3px 0 0!important; }
.hostname_event { float: right; color: black; font-size: 14px; line-height: 37px; font-weight: 400; margin-right: 15px; color:#333;}
.collapseExpandStatus1 { width: 33px!important; height: 38px!important; }
.show_reminders { background: none; /*color: black!important;*/ color: #e2e7ff ; padding: 0; }
.rightSectionHeader ul li.savedMsgNotification { line-height: 32px; font-size: 12px; font-weight: 400; margin-right: 15px; font-weight: 500; }
.rightSectionHeader ul li { float: left; }
.rightSectionHeader ul { margin: 2px 0; }
.rightSectionHeader ul { float: right; list-style: none; margin: 3px 0; }
.new_dashboardavtarleft { margin-top: 0!important; }
.new_dashboardavtarright { width: 550px!important; }
.profilecomment_new { width: 92%!important; }
.comment_section_seting1 { margin-left: 44px; width: 763px; }
.popset_cmt .profName-Comment { width: 92%!important; }

/* 9-8-2014 ----------------------------------- */
.edittultipSu ul li ul li { font-size: 12px; }

/* 12-8-2014 ----------------------------------- */
.textlineleftSu { /*line-height: 35px;*/ }
.RSVPDetails .titelRSVP { background-color: transparent; }
.popbanner { margin:0px 0 0 0; width: auto; height: auto; }

/* 26-8-2014 ----------------------------------- */
.previewShow{ width: auto;}
/*.previewShow h2{ padding: 15px 25px 5px;}*/

/* 27-8-2014 ----------------------------------- */
.oneToOneChatArea{ width: 87.25%; padding: 0 60px; margin: 0;}

/* 28-8-2014 ----------------------------------- */
.edittultipSu > ul > li > ul.NewTultip > li{ margin: 0; padding: 5px 0;}

/* 2-9-2014 ----------------------------------- */
.rsvpStatusBg{ border:1px solid #121212; padding: 10px; width: 96%;margin-left: -15px; background:#efefef; border-radius_none: 3px; -moz-border-radius_none: 5px; -webkit-border-radius_none: 5px; margin-bottom: 15px; margin-top: 0;}

/* 27-10-2014 ----------------------------------- */
.NewFrmBoxSu ul li.saveBtn{ margin-bottom: 0; }




/* .donate-now li.yesRadio label:hover { background: url(../images/yes-sp.png) no-repeat 0 -31px;  }

.donate-now li.maybeRadio label:hover { background: url(../images/maybe-sp.png) no-repeat 0 -33px;  }

.donate-now li.noRadio label:hover { background: url(../images/no-sp.png) no-repeat 0 -33px;  } */

.invalid-box{
	display:none; 
	left: 136px;
    margin-left: 24px;
    margin-right: 9px;
	position: relative;
	top: -65px;
	width: 79px; 
	border-radius_none: 3px; 
	-moz-border-radius_none: 3px; 
	-webkit-border-radius_none: 3px; 
	padding: 0 5px 1px 10px;
	color: #fff !important;
	background-color:#fb7878;
	font-size:13px;
}

.invalid-box1{
    position: absolute;
    width: 78px; 
	border-radius_none: 3px; 
	-moz-border-radius_none: 3px; 
	-webkit-border-radius_none: 3px; 
	padding: 1px 5px 1px 10px;
	color: #fff !important;
	background-color:#fb7878;
	font-size:13px;
	display:none;
}

.invalid-box-respon111{
    /*  top: 3px; */ 
	/* position:absolute;  
    width: 76px; 
	border-radius_none: 3px; 
	-moz-border-radius_none: 3px; 
	-webkit-border-radius_none: 3px; 
	padding: 1px 3px 1px 6px;
	color: #fff !important;
	background-color:#fb7878;
	font-size:13px;	
	margin-left: -90px;
	margin-right: 9px;
	display:none;
	margin-top: 46px; */
	/* left: 149px; */
   background: #f2838f;
    border-radius_none: 3px;
    color: #fff !important;
    display: none;
    font-size: 13px;
    margin-left: -416px;
    margin-right: 9px;
    margin-top: 0;
    padding: 2px 12px 2px 9px;
    position: absolute;
    width: auto;	
	
	
}

.invalid-box-respon {
   background: #f2838f;
    border-radius_none: 3px;
    color: #fff !important;
    display: none;
    font-size: 13px;
    margin-left: -425px;
    margin-right: 9px;
    margin-top: -2px;
    padding: 2px 12px 2px 9px;
    position: absolute;
    width: auto;
}
.invalid-box-respon:after {
	left: 100%;
	top: 64%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #f2838f;
	border-width: 9px;
	margin-top: -13px;
}



.timetext_1 { margin: 0 12px; padding: 0; float: left;line-height: 30px; font-size:14px; width: 16%!important; text-align: right;}

.timetext_guest { margin: 0 12px; padding: 0; float: left;line-height: 30px; font-size:14px; width: 15%!important; text-align: right;}
.timetext_guest_kids { margin: 0 12px; padding: 0; float: left;line-height: 30px; font-size:14px; /* width: 36%; */ text-align: right;}

.view_txtarea{ margin: 0 12px; padding: 0; float: left;line-height: 30px; font-size:14px; /* width: 50.6%!important; */ text-align: right;}











